/* file(core.css) */

/* import */
@import url("styles.css");
@import url("nav.css");
@import url("forms.css");

/* components*/
@import url("components/form-builder.css");
@import url("components/news.css");
@import url("components/grid.css");



*, body { padding:0; margin:0; }

img, a img { border:none; }

body {
	background: #004275;
}

#wrap {
}

.container {
	width: 960px;
	margin: 0 auto;
}

#mast {
	background: url(/sites/activefscomau/assets/images/mast-bg.gif) repeat-x;
	z-index: 999;
}

#mast .container {
	padding-top: 125px;
	height: 45px;
	width: 960px;
	position: relative;
	z-index: 999;
}

#logo {
	position: absolute;
	left: 0px;
	top: 21px;
}

#mast-cta {
	color: #FFF;
	width: 700px;
	position: absolute;
	right: 0px;
	top: 42px;
}

#mast-cta td {
	font-size: 16px;
	padding-left: 30px;
	text-align: right;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
}

#nav {

}

#banner {
	background: url(/sites/activefscomau/assets/images/banner-bg.gif);
	z-index: 90;
}

#banner .container {
	height: 380px;
	position: relative;
}

#bannertext {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 440px;
	height: 380px;
	overflow: hidden;
	z-index: 60;
}

#bannertext p {
	color: #003a6d;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 30px;
	margin-bottom: 30px;
	line-height: 48px;
}

#bannerpics {
	z-index: 50;
}

#bannerpics ul, #bannerpics ul li, #bannerpics ul li img {
	list-style-type: none;
	padding: 0;
	margin: 0;
	float: left;
}

#testimonials {
	width: 220px;
	height: 200px;
	padding: 25px 25px 0px 25px;
	background: url(/sites/activefscomau/assets/images/testimonials.png);
	overflow: hidden;
	position: absolute;
	z-index: 70;
	right: 0px;
	top: 75px;
	color: #008a7c;
}

#testimonials {
	margin-bottom: 10px;
}

#testimonials .testimonee {
	text-indent: 20px;
}

#testimonials .customer p {
	color: #4f4f4f;
	font-style: italic;
}

#body {
	padding-top: 35px;
}

#home h1 {
	font-size: 24px;
}

#body {
	background: #fff;
}

#mainContent {
	width: 660px;
	padding-bottom: 10px;
	float: left;
}

.fullwidth #mainContent {
	width: auto;
	padding-bottom: 10px;
	float: none;
}

#subContent {
	width: 270px;
	float: right;
}

.callus-cta {
	font-size: 20px;
	color: #005187;
	padding-bottom: 20px;
}

.callus-cta em {
	color: #1f9482;
	font-style: normal;
}

#credentials td {
	font-size: 11px;
	color: #999;
	line-height: 18px;
}

#credentials p {
	margin-bottom: 0px;
}


#footer {
	background: #004275 url(/sites/activefscomau/assets/images/footer-bg.gif) repeat-x;
	color: #7397b3;
	font-size: 11px;
	height: 140px;
}

#footer .container {
	position: relative;
}

#footer p {
	margin-bottom: 0px;
}

#footer a {
	color: #7397b3;
}

#footer-nav {
	height: 85px;
	line-height: 80px;
}

#footer-nav a {
	margin-right: 20px;
}

#footer-logo {
	height: 40px;
	position: absolute;
	top: 18px;
	right: 0px;
}

#copyright {
	line-height: 55px;
}

#clue {
	line-height: 55px;
	position: absolute;
	top: 85px;
	right: 0px;
}


.smsfLeft { width:540px; float:left; }
.smsfRight { width:370px; float:right; }

.tabCont2 { display:none; }

 .tabCtl { margin:0px 0px 0px 15px; padding:0px; overflow:hidden;  position:relative; z-index:20; top:1px; }
 .tabCtl li { margin:0px 5px 0px 0px; padding:0px; list-style:none; float:left;}
 .tabCtl li a {
	 cursor:pointer;
	 display:block; padding:0px 11px;
	 height:44px; line-height:44px;
	 text-align: center;
	 background:#cde7f1;
	 color:#4a6c8d;
	 font-family:'Open Sans', sans-serif; font-weight:bold; font-style:italic; font-size:13px;
	 border:1px solid #d5e2e8;
	 text-align:center;
	 -webkit-border-radius:4px 4px 0px 0px;
			 -moz-border-radius:4px 4px 0px 0px;
					 border-radius:4px 4px 0px 0px;

 }

 .tabCtl li a.isOn { background:#ebf5f9; position:relative; top:1px; z-index:10; border-bottom:none; }

 .tabContWrap {
		background:#ebf5f9;
		border:1px solid #d5e2e8;
		padding:20px 22px;
		position:relative; z-index:1;
		 -webkit-border-radius:4px;
			 -moz-border-radius:4px;
					 border-radius:4px;
 }

 .tabContWrap ul li { list-style:none; }

 .tabContWrap ul { float:left; width:238px; margin:0px; }
 .tabContWrap ul li { padding-left:60px; margin-bottom:20px; }
 .tabContWrap ul li h3 { font-size:14px; margin:10px 0px; color:#2f668f; line-height:15px; }
 .tabContWrap ul+ul { margin-left:15px; }

 .tabCont1, .tabCont2 { overflow:hidden; }

 .tabCont1 .r1 { background:url(../images/icon/reason1.gif) no-repeat left top; }
 .tabCont1 .r2 { background:url(../images/icon/reason2.gif) no-repeat left top; }
 .tabCont1 .r3 { background:url(../images/icon/reason3.gif) no-repeat left top; }
 .tabCont1 .r4 { background:url(../images/icon/reason4.gif) no-repeat left top; }
 .tabCont1 .r5 { background:url(../images/icon/reason5.gif) no-repeat left top; }

 .tabCont2 .r1 { background:url(../images/icon/reason_e.gif) no-repeat left top; }
 .tabCont2 .r2 { background:url(../images/icon/reason_c.gif) no-repeat left top; }
 .tabCont2 .r3 { background:url(../images/icon/reason_b.gif) no-repeat left top; }
 .tabCont2 .r4 { background:url(../images/icon/reason_d.gif) no-repeat left top; }
 .tabCont2 .r5 { background:url(../images/icon/reason_a.gif) no-repeat left top; }


 .btnGrey {
	 background:url(../images/btn/btn_grey.gif) no-repeat left top;
	 height:30px; line-height:28px;
	 color:#eefdfc; font-family:'Open Sans', sans-serif; font-size:13px;
	 padding: 0px 15px 0px 30px;
	 display:inline-block; *display:inline; zoom:1;
	 -webkit-text-shadow:0px 1px 1px rgba(0,0,0,0.1);
		 -moz-text-shadow:0px 1px 1px rgba(0,0,0,0.1);
				 text-shadow:0px 1px 1px rgba(0,0,0,0.1);
	 -webkit-border-radius:4px;
			 -moz-border-radius:4px;
					 border-radius:4px;
		 -webkit-box-shadow:0px 1px 0px rgba(0,0,0,0.2);
			 -moz-box-shadow:0px 1px 0px rgba(0,0,0,0.2);
					 box-shadow:0px 1px 0px rgba(0,0,0,0.2);
 }
 .btnGrey:hover { background-position:bottom left; color:#fff; }

 .tabContWrap .btnGrey { position:absolute; right:20px; bottom:30px; }

 .smsfRight h3 { font-weight:normal; font-size:15px; line-height:20px; font-style:normal; color:#888; }
 .smsfRight p { font-size:13px; }

 .tb1 { margin-left:20px; margin-top:30px; }
 .tb1 h4 { font-size:11px; font-weight:bold; color:#6a8091; font-family:Arial, Helvetica, sans-serif; margin:0px 0px 5px; font-style:normal; }
 .tb1 p { font-size:11px; color:#6a8091; margin-bottom:5px; margin-top:0px;}
 .tb1 img { margin-left:10px; }

 .bulletCircle ul li {
	 background: url(../images/bg/bullet.gif) no-repeat 10px 5px;
    padding-left: 25px;
    margin-bottom: 5px;
    list-style: none;
 }

 #leftCol {
	margin-right:-15px;
	padding-right:70px;
	padding-top:30px;
	background:url(../images/bg/bg_left_col.gif) no-repeat 67px 25px;
	min-height:380px;
}

/* --------------- */
/* sub menu - vert */
/* --------------- */

.submenu {
	border:none;
	padding:0px;
	margin-bottom:30px;
	text-align:left;
	position:relative;
}

.submenu h2 {
	background:#f5f5f5;
	font-size:12px;
	margin:-9px -19px 9px;
	padding:0 19px;
	line-height:34px;
	border-bottom:1px solid #dcdcdc;
	-webkit-border-radius:3px 3px 0 0;
		-moz-border-radius:3px 3px 0 0;
			  border-radius:3px 3px 0 0;
}

.submenu ul, .submenu li {display:block; list-style-type:none; margin:0; padding:0;}
.submenu li {margin:0 -10px; background:none; width:211px;}
.submenu li a {display:block;	text-decoration:none; padding:4px 10px; line-height:1.8; background:none; color:#444; width:145px; border-bottom:1px solid #eee; font-size:13px;}
.submenu li a:hover {color:#888;}

.submenu li.subPageSelected a {
	color: #014578;
	font-weight:bold;
	/*border-bottom: none;*/
}
.submenu li.subPageSelected {
	background:url(../../img/bg/active_page.png) no-repeat right;
	margin-top:-1px;
	-webkit-border-radius:3px 0px 0px 3px;
		-moz-border-radius:3px 0px 0px 3px;
			  border-radius:3px 0px 0px 3px;
}


/* --------------- */
/* sub menu - horz */
/* --------------- */

#content .submenu { padding:9px; }
#content .submenu h2 {display:none;}
#content .submenu ul:before, #content .submenu ul:after { content: ""; display: table; }
#content .submenu ul:after { clear: both; }
#content .submenu ul { *zoom: 1; margin:0; }
#content .submenu ul li {
	float:left;
	margin:3px 10px 3px 0;
}
#content .submenu li+li {border-top:none;}
